Altimax\Apidae\Core\Entity\SitraObjetPatrimoineNaturel:
    type: entity
    table: sitra_objet_patrimoine_naturel
    id: {  }
    fields:
        sentiersBalises:
            type: boolean
            nullable: true
            comment: ''
            column: sentiers_balises
    lifecycleCallbacks: {  }
